Loading...
Searching...
No Matches
D3D12_RESOURCE_ALLOCATION_INFO Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT64 | SizeInBytes
UINT64 | Alignment

## Detailed Description

Definition at line 2117 of file mini_d3d12.h.

## Member Data Documentation

## SizeInBytes

UINT64 D3D12_RESOURCE_ALLOCATION_INFO::SizeInBytes

Definition at line 2118 of file mini_d3d12.h.

## Alignment

UINT64 D3D12_RESOURCE_ALLOCATION_INFO::Alignment

Definition at line 2119 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h